<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<Document>
    <theme-info>
        <id>-99</id>
        <name>Free Fire</name>
        <filename>Xtheme_FreeFire.apk</filename>
        <string-id>Xtheme_FreeFire</string-id>
        <filepath>product/theme/Xtheme_FreeFire/Xtheme_FreeFire.apk</filepath>
    </theme-info>
    <theme-info>
        <id>-10</id>
        <name>Spatial Geometry</name>
        <filename>Xtheme_H35.apk</filename>
        <string-id>Xtheme_H35</string-id>
        <filepath>product/theme/Xtheme_H35/Xtheme_H35.apk</filepath>
    </theme-info>
    <theme-info>
        <id>-20</id>
        <name>Colorful Crystals</name>
        <filename>Xtheme_ColorfulCrystals.apk</filename>
        <string-id>Xtheme_ColorfulCrystals</string-id>
        <filepath>product/theme/Xtheme_ColorfulCrystals/Xtheme_ColorfulCrystals.apk</filepath>
    </theme-info>
</Document>
